# arm_dct4_q31.c File Reference

CMSIS-DSP: arm_dct4_q31.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_dct4_q31.c File Reference

## Functions

void | arm_dct4_q31 (const arm_dct4_instance_q31 *S, q31_t *pState, q31_t *pInlineBuffer)
| Processing function for the Q31 DCT4/IDCT4. More...